Bug 713563 - (F16Alpha-accepted, F16AlphaFreezeExcept) Fedora 16 Alpha nice-to-have tracker
Fedora 16 Alpha nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 716005 723167 725040 727514 727933 727951 728007 728015 728089 728868 728903 729053 729563 729599 729845
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 15:23 EDT by Adam Williamson
Modified: 2014-03-16 23:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-09 23:21:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-06-15 15:23:30 EDT
Fedora 16 Alpha nice-to-have bug tracker, as per
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 16 Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Alpha release, mark it as blocking the bug F16Alpha. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Fedora Update System 2011-08-08 13:07:33 EDT
abiword-2.8.6-12.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abiword-2.8.6-12.fc16
Comment 2 Adam Williamson 2011-11-09 23:21:06 EST
16's done, closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.